.container {
	background-image: url('./images/index/bg-about-us.jpg');
	background-size: cover;
	background-position: 50% 50%;
}
.contact-bar {
	line-height: 1.6;
}
.kefu-code-bar {
	margin-top: 10px;
}
.kefu-code-box {
	background: #fff;
	padding: 7px;
	border-radius: 10px;
	overflow: hidden;	
}
.kefu-code {
	display: block;
	width: 100px;
}
@media screen and (max-width: 1500px) {
	.container {
		background-image: url('./images/index/bg-about-us.jpg');
		background-size: cover;
		background-position: 50% 55%!important;
	}	
}
@media screen and (max-width: 800px) {
	.container {
		background-image: url('./images/index/bg-about-us.jpg');
		background-size: cover;
		background-position: 60% 50%!important;
	}
}